<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="514351e6b79d21ba2d44000b978c9502">
  <dict>
    <!--2021-12-29 17:55:12.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2021-12-29 17:55:12.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-12-29 17:55:12.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2021-12-29 17:55:12.000-->
    <string key="hw_nwmode_pref_bymccmnc">9</string>
    <!--2021-12-29 17:55:12.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2021-12-29 17:55:12.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2021-12-29 17:55:12.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:55:12.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:55:12.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:55:12.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-12-29 17:55:12.000-->
    <string key="voicemail_carrier">Orange UK</string>
    <!--2021-12-29 17:55:12.000-->
    <string key="voicemail_number">07973100123</string>
    <!--2021-12-29 17:55:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
